/*
Theme Name: Nviro Build
Author: Searchsmart
Author URI: http://searchsmart.com.au
Template: construction
*/



/*

put your child theme styles here


you don't need any @import rules

*/

@font-face {
	font-family: Adonis;  
	src: url(http://111.118.173.242/~nvirobuildcom/wp-content/themes/nvirobuild/assets/adn55.otf);  
	font-weight: normal;  
}

h1, h2, h3, h4, h5, h6{
	font-family: "Adonis";
}

.nvirobuild{
font-family: "Adonis"!important;
}

.fixed-header-box .logo-wrapper .logo img{
   max-height: 65px !important;
   height: 65px !important;
}

header.main-header.layout-logo-text-menu .first-row #header-text p{
   font-size: 1.3em;
}

header.main-header.layout-logo-text-menu .first-row #header-text p strong{
	font-weight: 900;
}

#main-menu .menu > .menu-item{
	text-transform: uppercase;
}

#main-menu .menu .sub-menu{
	width: 230px;
}

footer.main-footer{
	padding: 30px 0 0;
}

#footer-sidebars .row:first-child{
	margin-bottom: 0;
}

footer.main-footer, footer.main-footer p, 
footer.main-footer a, footer.main-footer th, footer.main-footer td{
	font: 14px/20px "Raleway";
}

#nb-cu{
	margin-left: 15px;
}

img.nb-icon{
	display: inline;
	vertical-align: middle;
}

img.nb-icon.foot-head{
	width: 40px;
	margin: -2px 0 0 -5px;
}

img.nb-20{
	display: inline;
	margin: 0;
}

#page .boxed-layout #main-content{
	background: #FFFFFF;
}

#sub-header{
	margin-bottom: 30px;
}

.page-header .title{
	padding: 40px 0;
}#gform_4 label.gfield_label{	display: none;}footer.main-footer div.wpcf7 input, footer.main-footer div.wpcf7 textarea, footer.main-footer div.wpcf7 select,#gform_4 input  {    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;    border: 1px solid rgba(255, 255, 255, 0.15);    color: #d8d8d8;	line-height: 25px;	margin: 0;}footer.main-footer div.wpcf7 input:hover, footer.main-footer div.wpcf7 textarea:hover, footer.main-footer div.wpcf7 select:hover, #gform_4 input:hover {    border-color: rgba(255, 255, 255, 0.3);}footer.main-footer div.wpcf7 select {    height: 30px;}footer.main-footer div.wpcf7 input.wpcf7-submit:hover, gform_submit_button_4:hover  {    border-color: #a4ca5d;}#gform_4 .gform_footer.top_label{	margin: 0;}#gform_submit_button_4.gform_button.button{    margin: 0 auto;    line-height: 30px;    padding: 0 20px;    text-align: center;    display: block;    text-transform: uppercase;    font-size: 14px;    letter-spacing: 2px;    border: 2px solid #A4CA5D;    color: #A4CA5D;}